ACCT(5)

NAME
acct - execution accounting file

SYNOPSIS
#include <sys/acct.h>

DESCRIPTION
The kernel maintains an accounting information structure for all processes. If a process terminates, and accounting is enabled, the kernel calls the acct(2) function to prepare, and then append, a record for this process to the accounting file. The accounting structure struct acct is also described in the file /usr/include/linux/acct.h.

SEE ALSO
acct(2), sa(1)